Subject: Re: Slavery,who was responsible?

From: [email-masked] (Vance Maverick)
Date: 15 Feb 1995 21:05:45 GMT

In article <[email-masked]> s (big oak) writes:
> I have been in interested in the role of the Episcopal Church
> in slavery and the Confederacy; ever since I went to an old
> Episcopalian Church with a old girlfriend a couple of years 
> ago. the reasons I feel that it might have had a role are :
 [evidence deleted.]

I'm afraid you know too much.  We'll have to kill you now.

With logic like this, you could prove that flowing neckties were the
cause of slavery.

	Vance